trinity-libksieve-14.0.6-1.pclos2018.x86_64.rpm


Advertisement

Description

trinity-libksieve - Trinity mail/news message filtering library

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package filename trinity-libksieve-14.0.6-1.pclos2018.x86_64.rpm
Package name trinity-libksieve
Package version 14.0.6
Package release 1.pclos2018
Package architecture x86_64
Package type rpm
Category Environment/Libraries
Homepage -
License -
Maintainer -
Download size 53.25 KB
Installed size 53.25 KB
This is the runtime package for programs that use the libksieve-trinity library.

Alternatives

Package Version Architecture Repository
trinity-libksieve - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtdecore.so.14()(64bit) -
libtqt-mt.so.3()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
libksieve.so.0()(64bit) -
trinity-libksieve = 14.0.6-1.pclos2018
trinity-libksieve(x86-64) = 14.0.6-1.pclos2018

Download

Type URL
Mirror ftp.fau.de
Binary Package trinity-libksieve-14.0.6-1.pclos2018.x86_64.rpm
Source Package trinity-tdepim-14.0.6-1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install trinity-libksieve rpm package:
    # sudo apt-get install trinity-libksieve

See Also

Package Description
trinity-libksieve-devel-14.0.6-1.pclos2018.x86_64.rpm Trinity mail/news message filtering library [development]
trinity-libksquirrel-0.8.0-14.0.6_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libksquirrel-devel-0.8.0-14.0.6_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libksquirrel-tools-0.8.0-14.0.6_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libktnef-14.0.6-1.pclos2018.x86_64.rpm Library for handling KTNEF email attachments
trinity-libktnef-devel-14.0.6-1.pclos2018.x86_64.rpm KTNEF handler library [development]
trinity-libmimelib-14.0.6-1.pclos2018.x86_64.rpm Trinity mime library
trinity-libmimelib-devel-14.0.6-1.pclos2018.x86_64.rpm Trinity mime library [development]
trinity-libpoppler-tqt-14.0.6-1.pclos2018.x86_64.rpm TQt support for Poppler
trinity-libpoppler-tqt-devel-14.0.6-1.pclos2018.x86_64.rpm Development files for TQt support for Poppler
trinity-libpythonize-devel-0.4.0-14.0.6_1.pclos2018.x86_64.rpm Python packages to support TDE applications (development)
trinity-libpythonize0-0.4.0-14.0.6_1.pclos2018.x86_64.rpm Python packages to support TDE applications (library)
trinity-libqt0-ruby-14.0.6-1.pclos2018.x86_64.rpm Qt bindings for Ruby [Trinity]
trinity-libqt3-java-14.0.6-1.pclos2018.x86_64.rpm Java bindings for Qt [Trinity]
trinity-librss-14.0.6-1.pclos2018.x86_64.rpm RSS library for Trinity
Advertisement
Advertisement